# file generated by /usr/lib/cgi-bin/material_modeling.pl on Mon Oct  9 09:11:36 2023
#log="/var/www/html/data/material_modeling/CuO.cif-QuantumEspresso-farhie-20231009-091136/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/CuO.cif-QuantumEspresso-farhie-20231009-091136/CuO.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/CuO.cif-QuantumEspresso-farhie-20231009-091136/"
smearing="semiconductor"
compute="electrons_3d"
user_id="farhie"
user_ip=" [192.168.7.153]"
mpi="8"
